<?xml version="1.0"?>
<AllImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>SmallTempelISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\small temple AA tileset 1.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>791</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>602</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>202</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>229</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>LightHouseISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\lighthouse AA tileset.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>4</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>27</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>131</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>257</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>MineGrayISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\mine AA tileset 1.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>548</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>19</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>185</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>190</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>StoneChappelISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\chapel AA tileset 1.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>19</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>32</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>228</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>233</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>Market1ISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\market place AA tileset.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>291</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>283</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>187</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>172</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>WindmillISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\windmill tileset AA.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>2</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>11</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>173</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>168</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>StoneHutISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\beautiful town iso tileset.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>517</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>520</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>246</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>239</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>MineRedISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\mine AA tileset 1.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>35</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>18</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>186</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>189</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>SmallLodgeGreenISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\foresters lodge AA tileset 1.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>5</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>33</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>236</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>235</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>SawMillISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\sawmill AA tileset.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>2</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>34</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>262</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>226</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>HutWoodISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\simple hut AA tileset 1.BMP</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>29</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>3</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>214</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>205</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>BarracksISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\barracks dark AA tileset.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>23</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>28</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>268</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>258</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>StableISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\stable AA tileset 1.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>8</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>238</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>224</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>PubISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\pub AA tileset.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>15</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>298</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>241</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>261</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>SmallLodgeISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\farmhouse AA tileset.BMP</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>308</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>32</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>248</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>243</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>BakeryISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\bakery AA tileset.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>21</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>22</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>261</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>245</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;i>&lt;b>Reiner Prokein&lt;/b>&lt;/i>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>OrientalPalaceISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\palace tileset.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>17</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>210</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>268</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>MineYellowISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\mine AA tileset 1.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>35</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>738</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>189</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>190</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>WatermillISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\watermill AA tileset.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>20</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>32</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>245</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>239</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>StoneHut1ISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\stone hut AA tileset 1.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>520</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>32</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>253</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>239</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>BarnISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\beautiful town iso tileset.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>784</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>517</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>228</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>211</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>FachwerkGrauISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\half timbered house AA tileset 1.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>527</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>9</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>242</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>263</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>HutGreenISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\simple hut AA tileset 1.BMP</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>30</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>485</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>213</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>206</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>SmithyISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\smithy AA tileset.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>3</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>2</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>247</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>224</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>StoreHouseISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\storehouse AA tileset 1.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>286</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>1</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>207</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>212</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>ArcISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\triumph arc tileset.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>141</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>13</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>102</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>168</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>FachwerkRotISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\half timbered house AA tileset 1.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>17</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>9</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>244</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>265</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>WoodChappelISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\chapel AA tileset 1.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>18</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>323</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>227</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>232</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>StoneHut2ISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\stone hut AA tileset 1.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>521</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>607</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>249</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>240</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
	<ImageSequenceData>
		<Class>Buildings</Class>
		<Name>ShipYardISO</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\Town\shipyard AA tileset.bmp</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>2</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>683</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>275</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>259</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice>&lt;html>
  &lt;head>
    
  &lt;/head>
  &lt;body>
    &lt;p style=&quot;margin-top: 0&quot;>
      Grafics made by: &lt;b>&lt;i>Reiner Prokein&lt;/i>&lt;/b>
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Taken from site: http://www.reinerstilesets.de/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Licence: http://www.reinerstilesets.de/lizenz/
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      
    &lt;/p>
    &lt;p style=&quot;margin-top: 0&quot;>
      Basically:
    &lt;/p>
    &lt;b>The graphics are free to use for non commercial and commercial useage. 
    Accent at useage.&lt;/b>
  &lt;/body>
&lt;/html>
</OriginNotice>
		<CropXPoss>
		</CropXPoss>
		<CropYPoss>
		</CropYPoss>
		<CropWidths>
		</CropWidths>
		<CropHeights>
		</CropHeights>
		<optimzeCropOffsetXs>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
</AllImageSequenceData>
